Skip to Content
1
Former Member
Dec 03, 2014 at 04:43 PM

Update compiler avalaible

58 Views

Hello,

I'm preparing to update Hana appliance with revision DCP 82, I've read sap note 2001528 and I must to update packages libgcc_s1, libstdc++6.

Download # zypper up -t package libgcc_s1 libstdc++6
Loading repository data...
Reading installed packages...
No update candidate for 'libstdc++6-4.7.2_20130108-0.15.45.x86_64'. The highest available version is already installed.
No update candidate for 'libgcc_s1-4.7.2_20130108-0.15.45.x86_64'. The highest available version is already installed.
Resolving package dependencies...

Nothing to do.

How can I to update to related version of sap note?